
				.section-template--26512821682500__ax_faq_zfmmnp-padding {
					padding-top: 0px;
					padding-bottom: 0px;
				}

				@media screen and (min-width: 750px) {
					.section-template--26512821682500__ax_faq_zfmmnp-padding {
						padding-top: 0px;
						padding-bottom: 0px;
					}
				}

				@media screen and (min-width: 990px) {}
			